body {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	background-color: black;
	color: white;
	line-height: 1.5em;
}

a {
	color: #9298F4;
	text-decoration: none;
}

a.active {
	color: white;
}

.header {
	width: 960px;
	margin: 0 auto;
}

.header h1 {
	float: left;
	background-image: url("images/iconSmall.png");
	background-repeat: no-repeat;
	padding-left: 64px;
	font-size: 24px;
	font-weight: normal;
	height: 64px;
	padding-top: 12px;
}

.header ul {
	float: right;
	list-style-type: none;
	padding-top: 15px;
}

.header ul li {
	float: left;
	margin-left: 20px;
}

.main {
	clear: both;
	margin: 0;
	text-align: center;
	width: 100%;
	height: 80vh;
	position: relative;
}

.centerVertically {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.appStoreButton {
	display: block;
	height: 60px;
	width: 0;
	padding-left: 181px;
	overflow: hidden;
	background-image: url("images/appStoreBadge.png");
	margin: 0 auto;
}

.downloadButtons {
	text-align: center;
}

h2.subtitle {
	font-weight: normal;
	color: gray;
}

h3 {
	font-size: 16px;
	margin-bottom: 5px;
}

.mainContainer p {
	margin-top: 5px;
	margin-bottom: 30px;
}

.footer {
	color: gray;
	margin-top: 20px;
}

.faq {
	margin-bottom: 30px;
	clear: both;
	color: gray;
}

.faq h3 {
	margin-bottom: 5px;
}

.mainContainer {
	width: 960px;
	margin: 0 auto;
	clear: both;
	color: gray;
}